/* This is a subset of the testcases for JIT (HY).*/
package test.runtime;

public class TestSuiteForJIT extends TestSuite {
    public TestSuiteForJIT() {}

    public long disabledTests() {
        long disable = super.disabledTests();
        disable |= (DISABLE_CREATE_OVM_THREAD | DISABLE_PARSING);
        disable &= ~DISABLE_BASIC_FOR_COMPILER;
        return disable;
    }
}
